<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <!-- 圆形大小 -->
    <size
        android:width="15dp"
        android:height="15dp" />
    <!-- 深灰色填充 -->
    <solid android:color="#808080" />
    <!-- 黑色边框 -->
    <stroke
        android:width="1dp"
        android:color="@color/black" />
</shape>
